Bug 156863 - gnome-audio-profile-properties exits if you select help
Summary: gnome-audio-profile-properties exits if you select help
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-04 19:23 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-22 07:35:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-04 19:23:07 UTC
Description of problem:

Apparently it's offended you asked for help? :)

Version-Release number of selected component (if applicable):

2.10.2-1

How reproducible:

Every time

Steps to Reproduce:
1. Start gnome-audio-profile-properties
2. Click on 'help'
3.
  
Actual results:

It exits.

Expected results:

It displays help, or ignores you.

Additional info:

Comment 1 Ray Strode [halfline] 2006-01-11 21:03:01 UTC
I don't think there is help.  We should probably just kill the button, or bette
yet the whole dialog. It's useless.

Comment 2 Christopher Aillon 2006-01-22 07:35:49 UTC
I simply disabled the button for now in 2.13.5-2



Note You need to log in before you can comment on or make changes to this bug.